/*2011-09-23 */
* {
	font-family:Verdana,Helvetica,Arial,sans-serif;
}
body {
	font-size:69%;
	padding:0;
	margin:0;
	line-height:1.4em;
	background-color:#f3f5f6;
	border-top:1px solid #535353;
}
img {
	border:0;
}
a {
	text-decoration:none;
}
ol, ul {
	padding:0;
	margin:0 0 1.4em 0;
	list-style:none;
}
ol li, ul li {
	list-style:none;
	margin:0;
	padding:0;
}
ul ul {
	margin:0;
	list-style:none;
}
li p {
	margin-bottom:0;
	list-style:none;
}
h2 {
	margin:0;
	font-size:1.0em;
	line-height:1.2em;
}
h3 {
	margin:0;
	font-size:1.0em;
}
table, th, td {
	border:0 none;
}

#container {
	width:956px;
	margin:0 auto;
}
div#mainbox {
	position:absolute;
	width:956px;
	background:url(../../images/skin1.gif) no-repeat;
}
#pagina {
	float:left;
	margin:176px 0px 0px 0;
	width:940px;
	padding:0px 8px 0 8px;
	background:url(../../images/skin1.gif) repeat-y -1000px 0;
}
#rijkslogo {
	position:absolute;
	left:228px;
	top:29px;
}
/*
#rijkslogo img, #sub_navigation li {
	float:left;
}
*/
#header {
	position:absolute;
	left:8px;
	top:116px;
	width:940px;
	height:50px;
	background-color:#F9E11E;
	border:10px solid #FDF6BB;
	border-width:0 0 10px 0;
}
#header li, #contactmenu li {
	float:left;
	background-image:none;
	padding:0;
	margin:0 15px 0 0;
}
#zoeken, #zoeken_nl-NL {
	position:absolute;
	top:12px;
	right:56px;
	width:174px;
	height:17px;
	background:url(../../images/skin1.gif) no-repeat -3000px 0px;
	overflow:hidden;
}

#zoeken input, #zoeken_en-GB input, #zoeken_nl-NL input {
	position:absolute;
	border:0;
	background-color:transparent;
	padding:0;
	top:0;
	height:17px;
}

#zoeken #querytext, #zoeken_en-GB #querytext, #zoeken_nl-NL #querytext {
	right:40px;
	padding-top:1px;
	width:133px;
}

#zoeken #zoek, #zoeken_en-GB #zoek, #zoeken_nl-NL #zoek {
	right:0;
	width:40px;
	padding-top:100px;
	cursor:pointer;
}

#zoeken_en-GB {
	position:absolute;
	top:12px;
	right:56px;
	width:174px;
	height:17px;
	background:url(../../images/skin1.gif) no-repeat -3000px -17px;
	overflow:hidden;
}

#zoekform fieldset, #zoekform ul, #zoekform ul li{
	border:0 none;
	background-color:transparent;
	clear: both;
	margin:0;
	padding:0;
	list-style-type: none;
}
#zoekform legend, #zoekform label {
	font-size: 0;
	left: -9000px;
	line-height: 0;
	position: absolute;
	width: 924px;
}

#zoekmenu {
	position:absolute;
	width:254px;
	left:710px;
	bottom:5px;
}

#zoekmenu li {
	line-height:1.2em;
	padding-left:0px;
}

#zoekmenu a {
	text-decoration:none;
	color:#000;
	margin-right:8px;
}

#zoekmenu li a:hover, #zoekmenu li a:active, #zoekmenu li a:focus, ul#subnav a:hover, .rellink span:hover, .right_side_image a:hover, .overview .link:hover span strong, .werkzaam_box .link:hover, .display_thema a:hover, #extramenu a:hover, a:hover#ss_text_link {
	text-decoration:underline;
}
ul#zoekmenu {
	position:absolute;
	top:6.2em;
	right:0px;
}
ul#zoekmenu a, ul#zoekmenu a:visited {
	float:left;
	color:#fff;
	padding:0 0 .2em 0;
	margin:0 .9em 0 6em;
}
ul#zoekmenu a:hover {
	color:#00484d;
}
ul#mainnav {
	height:auto;
	position:absolute;
	float:left;
	top:143px;
	margin-left:28px;
}

ul#mainnav li, ul#subnav li {
	display:inline;
}

ul#mainnav a {
	float:left;
	text-decoration:none;
	font-weight:bold;
	color:#000;
	padding:0.3em 0.7em 0.3em 0.7em;
	font-size:1.1em;
}
ul#mainnav a:hover {
	background-color:#FDF6BB;
}

ul#mainnav .actief, ul#mainnav .actief a, ul#mainnav a.actief:hover {
	background-color:#FDF6BB;
	color:#000 !important;
}
#sub_navigation {
	position:absolute;
	width:920px;
	left:18px;
	top:7px;
}
ul#subnav {
	width:auto;
	padding:0 0 1px 0;
	position:absolute;
	float:right;
	right:10px;
	top:0px;
	color:black;
}

ul#subnav a {
	float:left;
	text-decoration:none;
	color:#535353;
	padding:0.7em 0.8em 0.7em 0.8em;
	font-weight:normal;
}

ul#subnav .actief, ul#subnav .actief a, ul#subnav a.actief:hover {
	color:#0f524a;
}

input, select, textarea {
	font-size:1.0em;
}
.onz {
	position:absolute;
	left:-900px;
	width:1px;
	height:1px;
	overflow:hidden;
}
#rss-knop a {
	padding:0 15px 0 20px;
	background:url(../../images/rss_icoon2.gif) 2px 0px no-repeat;
	color:#535353;
	text-decoration:none;
}
#rss-knop a:hover {
	background:url(../../images/rss_icoon2_select.gif) 2px 0px no-repeat;
}
div#tekstgrootte ul {
	float:left;
	border-left:none;
}
div#tekstgrootte #text, #extramenu_label_tekstgrootte, .rellink a:visited, .right_side_image a:visited, .result_paginering a:visited, .search .pages_result .link span.date, .pages_result .link span.date {
	color:#535353;
}
div#tekstgrootte a {
	color:#535353;
	float:left;
	font-family:courier, Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:12px;
	height:12px;
	text-align:center;
	margin-top:3px;
}
#tekstplu {
	background:transparent url(../../images/skin1.gif) -3220px 0px no-repeat;
}
#tekstplu:hover {
	background:transparent url(../../images/skin1.gif) -3220px -20px no-repeat;
}
#tekstmin {
	background:transparent url(../../images/skin1.gif) -3200px 0px no-repeat;
	margin:0 1px 0 0;
}
#tekstmin:hover {
	background:transparent url(../../images/skin1.gif) -3200px -20px no-repeat;
}
.size {
	display:inline;
	float:right;
	margin:0;
	padding:0;
}
.size span {
	color:#fff;
	padding:0px 8px 0px 0px;
	float:left;
}
.size  a {
	display:block;
	height:0px !important;
	padding-top:18px;
	overflow:hidden;
	float:left;
}
.content {
	margin: 0 0 30px;
	padding: 0;
}
.content .onderschrift {
	font-size: 0.9em;
	line-height: normal;
}
/* FOOTER */
.footer_tekst a {
	color:#154273;
	text-decoration:underline;
}
.footer_tekst p, .moviecontent li p {
	margin:0;
	padding:0;
}
#footer {
	float:left;
	height:100px;
	background:url(../../images/skin1.gif) no-repeat -2000px 0;
	width:956px;
}
.footer_extramenu {
	float:left;
	margin:60px 0 0 20px !important;
}
.footer_tekst {
	float:right;
	text-align:right;
	margin:60px 10px 0 0 !important;
}
#extramenu a {
	color:#154273;
	text-decoration:none;
}
#extramenu ul {
	margin:40px 0 0 0;
}

#extramenu a img {
	margin:0 5px 0 0;
}
#extramenu li {
	float:left;
}
/* END FOOTER */

#tooltip_overlay {
	background: none repeat scroll 0 0 #FDF6BB;
	cursor: pointer;
	display: block;
	padding: 0;
	position: absolute;
	z-index: 99;
	border-color: #CACACA;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
}

.clear {
	clear:both;
	height:0px !important;
	width:100%;
}
.hidden { 
	position: absolute !important; 
	left: -999em !important; 
	top:0px; 
	width: 0px; 
	height: 0px; 
	overflow: hidden; 
	margin: 0px !important;
}


/* WCAG 2.0 complient Tooltips http://www.w3.org/TR/WCAG20-TECHS/working-examples/G201/new-window.html */
a.tooltip {
	background: #FDF6BB;
	color: #000000;
	position: relative;
	text-decoration: none;
	z-index: 24;
	margin-left: .5em;
}
a.tooltip:hover, a.tooltip:focus, a.tooltip:active {
    background-color: #FFFF00;
    z-index: 25;
}
a.tooltip span {
    left: -9000px;
    position: absolute;
    display: none;
}
a.tooltip:hover span, a.tooltip:focus span, a.tooltip:active span {
	background: #FDF6BB;
	border: 1px solid #CACACA;
	color: #000000;
	display: block;
	left: 2em;
	position: absolute;
	padding: 5px;
    width: 20em; 
}

.clear {
	clear:both;
	height:0px !important;
	width:100%;
}
.hidden { 
	position: absolute !important; 
	left: -999em !important; 
	top:0px; 
	width: 0px; 
	height: 0px; 
	overflow: hidden; 
	margin: 0px !important;
}


/* SKIPLINKS */
a.skipLink {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	display: block;
	font-size: 100%;
	font-weight:bold;
	text-decoration: none;
	color: #000000;
	font-family:Verdana,Helvetica,Arial,sans-serif;	
	left: -1000em;
	padding: 0.8em;
	position: absolute;
	z-index: 10;
}
a.skipLink:focus, a.skipLink:active {
	left: 12px;
	top: 35px;
	z-index: 1000;
}
.toolbox:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
.toolbox {
	border: 1px solid #CCCCCC;
	margin-right: 20px;
	padding: 4px 10px 2px;
	}

.toolbox li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	padding: 0;
	margin-bottom: 0.5em;
}	
.twocol li {
	width: 50%;
}
.toolbox a {
	background-image: url('/images/social_sprite.gif');
    background-repeat: no-repeat;
    height: 11px;
    padding-left: 16px;
    width: 12px;
    color: #154273;
}
.toolbox a:hover { text-decoration: underline;}
.toolbox a.email {background-position: 0px -83px;}
.toolbox a.print {background-position: 0px -115px;}
.toolbox a.twitter {background-position: 0px -15px;}
.toolbox a.facebook {background-position: 0px 2px;}
.toolbox a.linkedin {background-position: 0px -32px;}
.toolbox a.google {background-position: 0px -66px;}
.toolbox a.youtube {background-position: 0px -99px;}
.toolbox li hr {width:100%; height:1px; border: 0 none; color:#CCCCCC; background-color:#CCCCCC;}